---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T05:52:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7ae19b6f-fb1b-48fb-81eb-bc64d45e778f"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.app4mc.emf.viewers-parent-0.9.8-SNAPSHOT"
- "SPDXRef-Project-Maven-sca2amalthea-org.eclipse.app4mc.sca2amalthea.headless.product-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-sca2amalthea-org.eclipse.app4mc.sca2amalthea.updatesite-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Maven-sca2amalthea-parent-1.0.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.tools-3384ea6ff8d98031470d2eea7391a0571deef09e"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.app4mc.emf.viewers-parent-0.9.8-SNAPSHOT"
  copyrightText: "(c) Copyright 2017-2021 Robert Bosch GmbH.\nCopyright (c) 2017-2018\
    \ Robert Bosch GmbH and others\nCopyright (c) 2017-2018, 2020 Robert Bosch GmbH\
    \ and others\nCopyright (c) 2017-2021 Robert Bosch GmbH."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "0.9.8-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-sca2amalthea-org.eclipse.app4mc.sca2amalthea.headless.product-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.sca2amalthea.headless.product"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-sca2amalthea-org.eclipse.app4mc.sca2amalthea.updatesite-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.sca2amalthea.updatesite"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-sca2amalthea-parent-1.0.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2018-2021 Eclipse APP4MC contributors and others.\n\
    Copyright (c) 2017-2020 Robert Bosch GmbH and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "parent"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.tools-3384ea6ff8d98031470d2eea7391a0571deef09e"
  copyrightText: "(c) Copyright 2017-2021 Robert Bosch GmbH.\n(c) Copyright 2018-2021\
    \ Eclipse APP4MC contributors and others.\nCopyright (c) 2017-2018 Robert Bosch\
    \ GmbH and others\nCopyright (c) 2017-2020 Robert Bosch GmbH and others\nCopyright\
    \ (c) 2017-2021 Robert Bosch GmbH.\nCopyright (c) 2019-2020 Dortmund University\
    \ of Applied Sciences and Arts\nCopyright (c) 2019-2020 Dortmund University of\
    \ Applied Sciences and Arts and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.tools"
  summary: "NONE"
  versionInfo: "3384ea6ff8d98031470d2eea7391a0571deef09e"
